<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>KelidTempUi</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    
    <!-- initial show -->
        <!-- sideBar -->
        <div class="container-fluid" >
            <div class="row">
                <div class="menu" style="margin-right: 1%">
                    <div class="col-s-6 col-m-11 col-l-11";>
                        <div class="top-nav">
                            <ul>
                                <li class="mainLogo"><img src="./img/veryLowQuiality.jpg" alt="" style="width:85px; margin-top:0;"></li>
                                <li ><a href="#" style="margin-top:0;">خرید</a></li>
                                <li><a href="#"> رهن و اجاره </a></li>
                                <li><a href="#">جستجو روی نقشه</a></li>
                                <li><a href="#">سپردن ملک</a></li>
                                <li><a href="#">قیمت خانه ی شما</a></li>
                                <li><a href="#">اطلاعات بازار</a></li>
                                <li><a href="#">آزانس های املاک</a></li>
                                <li><a href="#">تبلیغات</a></li>

                                    <!-- hamberger Menu Mobile Responsive -->
                                <div class="mobileHamberger">
                                        <div class="bar1"></div>
                                        <div class="bar2"></div>
                                        <div class="bar3"></div>
                                </div>
                                

                            </ul>
                        </div>
                    
                    </div>
                    <div class="col-s-6 col-m-1 col-l-1 loginBtn";> 
                        <a href="#" style="background-color: #9B1C51; margin-left: 5px;color:#fff">ثبت نام</a>
                        <a href="#" style="background-color: #fff; margin-left: 0px;color:#9B1C51">ورود</a>
                    </div>
                    
    
                </div>
            </div>
        </div>
        <!-- EndSideBar -->

         <!-- House Finder Box -->
         <div class="container-fluid" style="background-color:lightgray; position:relativre; height:400px;">
             <div class="row" style="text-align: center;">
                 
                 <div class="FinderBox">
                    <h1 style="margin-top: 15px; color:#fff">خرید خانه با کیلید</h2>
                    <h3 style="margin-top: 15px; color:#fff">کیلید شما را در یافتن خانه یاری می کند</h3>
                    <div style="position: relative; padding-right: 35%; background-color: #fff;">
                    <div class="search-container">
                        <form action="">
                            <div class="searchBox" style="border:1px solid black; width:450px;border-radius:5px; margin-top:15px;">
                                <input type="text" placeholder="نام محله،منطقه و یا ایستگاه مترو مورد نظر را وارد نمایید" name="search" style="border-radius: 24px;width:400px;height:40px;border:none;">
                                <button type="submit" style="border-radius: 5px;width:40px;height:40px;background-color:#9B1C51;"><i class="fa fa-search" style="color:white"></i></button>
                            </div>
                        </form>
                      </div>
                    </div>
                 </div>
             </div>
         </div>
         <!-- End House Finder Box -->
          <!-- House Cost Box -->
         <div class="valueBox">
             <div class="container">
                 <div class="row questionBox">
                    <h4 class="col-s-12 col-m-6 col-l-6"> قیمت خانه شما امروز چقدر است؟ </h4>
                    <button class="col-s-12 col-m-6 col-l-6" >قیمت خانه شما </button>
                 </div>
             </div>
         </div>
         <div class="explainBox">
             <div class="container">
                 <div class="row text-center descriptionBox" >
                    <h2 class="text-right">ارزیابی هوشمند قیمت ملک چیست؟</h2>
                    <h4>این سیستم با تحلیل اطلاعات جامع قادر به تخمین قیمت ملک با خطای کمتر از ۱۰ درصد تنها با استفاده از کد پستی ملک مورد نظر است  </h4>
                    <h4>ارزیابی هوشمند قیمت ملک کیلید به سادگی قابل استفاده برای عموم مردم و همچنین علاقه مندان به سرمایه گذاری در بازار مسکن است</h4>
                 </div>
             </div>
         </div>
         
        <!-- End House Cost Box -->
    <!-- End Initial show -->

    <!-- Second view Box -->
        <!-- Waterfall Box -->
        <div class="waterfall">
            <div class="container">
                <div class="row">
                    <div class="dropdown">
                        <button class="dropbtn">نام شهر مورد نظر خود را انتخاب کنید</button>
                        <i class='fas fa-angle-down '></i>
                        <div class="dropdown-content">
                          <a href="#">تهران</a>
                          <a href="#">مشهد</a>
                          <a href="#">اصفهان</a>
                          <a href="#">شیراز</a>
                          <a href="#">تبریز</a>
                        </div>
                      </div>
                </div>
            </div>
        </div>
        
        <!-- End Waterfall Box -->

        <!-- grid Box -->
            <div class="container">
                <div class="row">
                    <div id="contentGrid">
                         <div class="gridbox g1"></div>
                        <div class="gridbox g2"></div>
                        <div class="gridbox g3"></div>
                        <div class="gridbox g4"></div>
                        <div class="gridbox g5"></div>
                        <div class="gridbox g6"></div>
                        <div class="gridbox g7"></div> 

                    </div>
                </div>
            </div>
        <!-- End Grid Box -->

        <!-- Application Offer Box -->
        <div class="container MainOfferBox" style="text-align:center; margin-right: 15%;">
            <div class="row">
                <div class=" col-s-12 col-m-6 col-l-6 appOffer" style="padding-top:15%;">
                    <h2 class="kilidColor">کلید خود را همیشه همراه داشته باشید</h2>
                    <h5 class="text-center" style="color:gray;">دریافت اپلیکیشن کیلید</h5>
                    <div  class="storeContainer">
                        <img src="./img/googlePlay.jpg" alt="">
                        <img src="./img/appleStore.jpg" alt="">
                        <!-- Responsive App offers(Mobile Only) -->
                       <div class="resposiveStore">
                            <img src="./img/bazar.jpg" alt="">
                            <img src="./img/sibApp.jpg" alt="">
                       </div>
                        <!-- این قسمت باید دکمه های اندروید و آی او اس رو درست می کرد اما استایل اون مشکل خورد و مجبور شدم به دلیل کمبود وقت برای اصلاح آن را با عکس جابجا کنم -->
                        <!-- <div class="stage"> -->
                            <!-- <p>
                                <a class="btn btn--ios" href="#">
                                    <svg class="btn__icon btn__icon--apple" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                    preserveAspectRatio="xMidYMid"
                                    viewBox="0 0 20 20">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M17.5640259,13.8623047
                                c-0.4133301,0.9155273-0.6115723,1.3251343-1.1437988,2.1346436c-0.7424927,1.1303711-1.7894897,2.5380249-3.086853,2.5500488
                                c-1.1524048,0.0109253-1.4483032-0.749939-3.0129395-0.741333c-1.5640259,0.008606-1.8909302,0.755127-3.0438843,0.7442017
                                c-1.296814-0.0120239-2.2891235-1.2833252-3.0321655-2.4136963c-2.0770874-3.1607666-2.2941895-6.8709106-1.0131836-8.8428955
                                c0.9106445-1.4013062,2.3466187-2.2217407,3.6970215-2.2217407c1.375,0,2.239502,0.7539673,3.3761597,0.7539673
                                c1.1028442,0,1.7749023-0.755127,3.3641357-0.755127c1.201416,0,2.4744263,0.6542969,3.3816528,1.7846069
                                C14.0778809,8.4837646,14.5608521,12.7279663,17.5640259,13.8623047z M12.4625244,3.8076782
                                c0.5775146-0.741333,1.0163574-1.7880859,0.8571167-2.857666c-0.9436035,0.0653076-2.0470581,0.6651611-2.6912842,1.4477539	C10.0437012,3.107605,9.56073,4.1605835,9.7486572,5.1849365C10.7787476,5.2164917,11.8443604,4.6011963,12.4625244,3.8076782z"/>
                                    </svg>
                                    <span class="btn__text">Download on the</span> 
                                    <span class="btn__storename">App Store</span>
                                </a>
                                
                                
                                <a class="btn btn--android" href="#">
                                    <svg class="btn__icon btn__icon--google" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                    preserveAspectRatio="xMidYMid"
                                    viewBox="0 0 20 20">
                                        <path d="M4.942627,18.0508423l7.6660156-4.3273926l-1.6452026-1.8234253L4.942627,18.0508423z M2.1422119,2.1231079
                                C2.0543823,2.281311,2,2.4631958,2,2.664917v15.1259766c0,0.2799683,0.1046143,0.5202026,0.2631226,0.710144l7.6265259-7.7912598
                                L2.1422119,2.1231079z M17.4795532,9.4819336l-2.6724854-1.508606l-2.72229,2.7811279l1.9516602,2.1630249l3.4431152-1.9436035
                                C17.7927856,10.8155518,17.9656372,10.5287476,18,10.2279053C17.9656372,9.927063,17.7927856,9.6402588,17.4795532,9.4819336z
                                 M13.3649292,7.1592407L4.1452026,1.954834l6.8656616,7.609314L13.3649292,7.1592407z"/>
                                    </svg>
                                    <span class="btn__text">Get it on</span> 
                                    <span class="btn__storename">Google Play</span>
                                </a>
                                
                                
                            </p>
                        
                            <p> -->
                    
                    
                    
                    </div>
                </div>
                <div class=" col-s-12 col-m-5 col-l-5 devicePicture">
                    <img src="./img/phoneHigh.jpg" alt="#">
                </div>
                
            </div>
        </div>
          
        <!-- End Application Offer Box -->


    <!-- End Second view Box -->


    <!-- Contact Box -->
        <!-- three Offer Box -->
        <!-- per Background -->
        
        <div class="container-fluid">
            <div class="row">
                <div class="col-s-12 col-m-12 col-l-12 offerContainer relative" style="padding-right:12%">
                    <div class="items">
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class=" offer-info text-center">
                            <i style="font-size:48px; padding-bottom:15px;" class="fa">&#xf140;</i>
                            <h2 class="kilidColor">قیمت خانه ی شما</h2>
                            <p>سامانه ی هوشمند کیلید ابزاری است که به </p> 
                            <P>کمک آن می توانید قیمت خانه ی خود را تخمین </P>
                            <p>بزنید. این سیستم مبتنی بر روش های پیچیده </p>
                            <p>هوش مصونوعی بوده و قیمت خانه ی شما را به </p>
                            <p>صورت خودکار محاسبه می کند</p>
                            <button type="button">بیشتر...</button>
                        </div>
                    </div>
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class=" offer-info text-center">
                            <i style="font-size:48px; padding-bottom:15px;" class="fa">&#xf140;</i>
                            <h2 class="kilidColor">سپردن خانه در کیلید</h2>
                            <p>با کیلید بدون حضور حتی یک مشاور خانه ی خود</p>
                            <p>را به فروش برسانید.کیلید با ارائه ی یک پلتفرم</p>
                            <p>جذاب و با کمک مشاوران املاک حرفه ای خود،</p>
                            <p>ملک شما را به سرعت در اختیار متقاضیان قرار می</p>
                            <p>دهد.</p>
                            <button type="button">بیشتر...</button>
                        </div>
                    </div>
                    <div class="col-s-12 col-m-4 col-l-4">
                        <div class=" offer-info text-center" style="border-left: none;">
                            <i style="font-size:48px; padding-bottom:15px;" class="fa">&#xf140;</i>
                            <h2 class="kilidColor">فرصت های بازار مسکن</h2>
                            <p>فرصت جایی مطرح می گردد که بتوان با کمک</p>
                            <p>داده ها و اطلاعات موجود،برای اینده فرصت</p>
                            <p>سازی کنیم.با اطلاعات دقیقی که در اختیارتان قرار </p>
                            <p>می گیرد،با اطمینان بیشتری برای آینده سرمایه</p>
                            <p> خود یک "تصمیم درست" بگیرید.</p>
                            <button type="button">بیشتر...</button>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Three Offer Box -->








        <!-- contact box -->
        <footer>
            <div class="container-fluid footerBackground" style="background-image: url(./img/ContactBackGround.jpg)">
                <div class="row">
                    <div style="background-image: url('./img/ContactBackGround.jpg');">
                            <div class="col-s-12 col-m-2 col-l-2">     .
                                <h5 class="text-center" style="border-bottom:3px solid gray"></h5>
                                <ul class="footerMenu">
                                   <li><a href="">درباره کلید</a></li>
                                   <li><a href="">بلاگ</a></li> 
                                   <li><a href="">تماس با ما</a></li>
                                   <li><a href="">فرصت های شغلی</a></li>
                                   <li><a href="">آزانس های املاک</a></li>
                                   <li><a href="">تبلیغات</a></li>
                                </ul>
                            </div>
                            <div class="col-s-12 col-m-2 col-l-2" style="color: #F1F1F1"> جستجو
                                <h5 class="text-center" style="border-bottom:3px solid #707070"></h5>
                                <ul class="footerMenu">
                                   <li><a href="">خرید</a></li> 
                                   <li><a href="">رهن و اجاره</a></li>
                                   <li><a href="">جستجو روی نقشه</a></li>
                                   <li><a href="">سپردن ملک</a></li>
                                </ul>
                            </div>
                            <div class="col-s-12 col-m-2 col-l-2" style="color: #F1F1F1">اطلاعات کلیدی
                                <h5 class="text-center" style="border-bottom:3px solid #707070"></h5>
                                <ul class="footerMenu">
                                   <li style="margin-top:10px;"><a href="">قیمت خانه شما</a></li> 
                                   <li style="margin-top:10px;"><a href="">فرصت های بازار مسکن</a></li>
                                </ul>
                            </div>
                            <div class="col-s-12 col-m-2 col-l-2" style="color:#F1F1F1">اپلیکیشن
                                <h5 class="text-center" style="border-bottom:3px solid #707070"></h5>
                                <ul class="footerMenu">
                                   <li><a href="">IOS) مشاورین</a></li> 
                                   <li><a href="">Android</a></li>
                                   <li><a href="">(IOS, Adnroid) کاربران</a></li>

                                </ul>
                            </div>
                            <!-- Responsive Mobile Footer -->

                            <!-- <div class="container-fluid footerBackground mobilefooter" style="background-image: url(./img/ContactBackGround.jpg)">
                                <div class="row">
                                    <div style="background-image: url('./img/ContactBackGround.jpg');">
                                        <div class="col-s-12 col-m-12 col-l-12">
                                            <div class="dropdown">
                                                <button class="dropbtn">کیلید</button>
                                                <i class='fas fa-angle-down '></i>
                                                <div class="dropdown-content">
                                                    <h5 class="text-center" style="border-bottom:3px solid gray"></h5>

                                                </div>
                                              </div>
                                        </div>
                                        </div>
                                        <div class="col-s-12 col-m-12 col-l-12"></div>
                                        <div class="col-s-12 col-m-12 col-l-12"></div>
                                    </div>
                                 </div>
                            </div> -->

                            <!-- End Responsive Mobile Footer -->

                
                            <!-- این قسمت مشکل دارد چک شود(مشکل قرار دهی المان ها در زیر هم) -->
                            <div class="col-s-12 col-m-4 col-l-4">
                                <div class="text-left" style="padding-right: 220%;">
                                    <img src="./img/kilidfooterLogo.jpg" alt="">
                                </div>
                                    <div></div>
                                    <div style="color:#fff;font-size: 11px; ">نشانی: تهران کیلومتر ۲۰ جاده دماوند،پارک فناوری پردیس  </div>
                                    <i style="font-size:24px; color:#efefef; padding-right: 20%;" class="fa"> &#xf0e1; &#xf099; &#xf16d; &#xf2c6; </i>
                                
                            </div>
                            

                          

                    </div>
                </div>
                <!-- site info -->
                <inline style="color:#fff;padding-right:15px; font-size:10px;">کلیه ی حقوق این سایت متعلق به شرکت کلان داده شهر فناوران می باشد</inline>
                <inline style="color:#fff; padding-right:15px; font-size:10px;">حریم خصوصی </inline>
                <inline style="color:#fff; padding-right:15px; font-size:10px;">شرایط استفاده </inline>
                <!-- End site info -->
            </div>
            

        </footer>
        <!-- End Contact box -->
    <!-- End Contact Box -->
   
           
            
            
            
    </div>


    
</body>
</html>